        .ourWork {
            background: #ffffff;
            h2 {
                font-family: 'Kaushan Script', cursive;
                font-size: 2.4rem;
                text-align: center;
                padding-top: 108px;
                padding-bottom: 26px;
            }
            h1 {
                font-family: 'Montserrat', sans-serif;
                font-size: 3rem;
                font-weight: bold;
                text-align: center;
                padding-bottom: 96px;
                position: relative;
            }
            h1::after {
                content: "";
                display: block;
                width: 60px;
                position: absolute;
                border-bottom: 3px solid $underLineColor;
                top: 66px;
                left: calc(50%);
                transform: translate(-50%, 0);
            }
            p {
                font-family: 'Roboto', sans-serif;
                font-size: 1.5rem;
                line-height: 130%;
                margin: 0 15%;
                text-align: center;
                color: #999999;
                padding-bottom: 96px;
            }
        }
        
        .ourWork .gallery {
            display: flex;
            img {
                width: 100%;
                display: block;
            }
            .pictureContainer {
                position: relative;
                width: auto;
                height: auto;
                .filter {
                    position: absolute;
                    top: 0;
                    left: 0;
                    background-image: url(../img/pictureWhite.png), linear-gradient(to bottom, $primaryGradientColor, $secondaryGradientColor);
                    background-position: center top 45%;
                    background-repeat: no-repeat;
                    opacity: 0;
                    width: 100%;
                    height: 100%;
                    transition: all .5s ease-in-out;
                }
            }
            .pictureContainer:hover .filter,
            .pictureContainer:hover p,
            .pictureContainer:hover h4 {
                opacity: 0.9;
            }
            .gallerygroup1 {
                display: flex;
                flex-wrap: wrap;
                width: 50%;
                align-items: flex-start;
                .pictureContainer {
                    width: 50%;
                }
            }
            .gallerygroup2 {
                display: flex;
                flex-wrap: nowrap;
                width: 25%;
                align-items: flex-start;
                .pictureContainer {
                    width: 100%;
                }
            }
            .gallerygroup3 {
                display: flex;
                flex-wrap: wrap;
                width: 25%;
                align-items: flex-start;
                .pictureContainer {
                    width: 100%;
                }
            }
            p {
                font-style: italic;
                font-weight: 300;
                color: #ffffff;
                position: absolute;
                top: 65%;
                left: calc(50%);
                transform: translate(-50%, 0);
                margin: 0;
                opacity: 0;
                transition: all .5s ease-in-out;
            }
            h4 {
                font-size: 1.4rem;
                color: #ffffff;
                position: absolute;
                top: 55%;
                left: calc(50%);
                transform: translate(-50%, 0);
                opacity: 0;
                transition: all .5s ease-in-out;
                width: 160px;
            }
            .bigp {
                top: 55%;
            }
            .bigh4 {
                top: 51%;
            }
        }
        
        @media (max-width: 1368px) {
            .ourWork .gallery {
                p {
                    top: 68%;
                }
                h4 {
                    top: 58%;
                    width: 140px;
                }
                .bigp {
                    top: 60%;
                }
                .bigh4 {
                    top: 53%;
                }
            }
        }
        
        @media (max-width: 1368px) {
            .ourWork {
                p {
                    margin: 0 10%;
                }
                .gallery {
                    p {
                        top: 68%;
                        font-size: 1.2rem;
                        left: calc(50%);
                        transform: translate(-50%, 0);
                    }
                    h4 {
                        top: 58%;
                        font-size: 1.2rem;
                        left: calc(50%);
                        transform: translate(-50%, 0);
                    }
                    .bigp {
                        top: 60%;
                    }
                    .bigh4 {
                        top: 53%;
                    }
                }
            }
        }
        
        @media (max-width: 768px) {
            .ourWork {
                .gallery {
                    flex-wrap: wrap;
                    .gallerygroup1 {
                        width: 100%;
                    }
                    .gallerygroup2 {
                        width: 50%;
                    }
                    .gallerygroup3 {
                        width: 50%;
                    }
                    p {
                        top: 68%;
                        font-size: 1.2rem;
                        left: calc(50%);
                        transform: translate(-50%, 0);
                    }
                    h4 {
                        top: 58%;
                        font-size: 1.2rem;
                        left: calc(50%);
                        transform: translate(-50%, 0);
                        text-align: center;
                    }
                    .bigp {
                        top: 60%;
                    }
                    .bigh4 {
                        top: 53%;
                    }
                }
            }
        }
        
        @media (max-width: 399px) {
            .ourWork {
                h2 {
                    padding-top: 46px;
                    font-size: 2.2rem;
                }
                h1 {
                    font-size: 2.6rem;
                    padding-bottom: 46px;
                }
                h1::after {
                    bottom: 22px;
                    top: inherit;
                }
                .container {
                    padding-top: 46px;
                    .foto {
                        width: 100%;
                    }
                }
            }
        }
